@charset "utf-8";
*{
	margin:0;
	padding:0;
}
body#sub{
	margin: 0;
	background:#E5F1FF;
	/*border-color:#E1E71A;*/
}

#subcontent{
	width: 170px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	background: #E5F1FF;
	text-align: center;
	cursor:pointer;
}

#subcontent>img{
	width: 180px;
	margin:20px auto 50px auto;
	padding-top: 20px;
}

p>img{
	height: 100%;
	background:#E5F1FF;
	width:170px;
	margin-left:auto;
	margin-right:auto;
}

.links_sub{
	width: 100%;
	margin: 0;
	padding: 0;
}



/*test*/
ul.accordion { background:#E5F1FF; width:100%; margin:0 auto 30px; padding:10px; font-size:15px;}
ul.accordion a { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; text-decoration:none; color:#333; font-weight:bold;}
ul.accordion .subcon { display:block; padding:10px; background-position:97% center; background-repeat:no-repeat; color:#333; font-weight:bold;}
ul.accordion ul { display:none;}
ul.accordion > li { background:#E5F1FF; /*background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));*/}
ul.accordion > li > p { background:#E5F1FF; /*background: -moz-linear-gradient(top, #C6F0FE, #27BCF9); background: -webkit-gradient(linear, left top, left bottom, from(#C6F0FE), to(#27BCF9));cursor:pointer;*/}
ul.accordion > li > .subcon { font-size:14px;}
/*ul.accordion > li > p span.open { background-image:url(../img/close.png);}*/
ul.accordion > li > ul > li { background:#C7E3FF; border-bottom:1px solid #EEE;}
ul.accordion > li > ul > li > p.subcon2 { background:#C7E3FF;}
ul.accordion > li > ul > li > a.subcon2 { background:url(../img/sub_go.png) no-repeat 98% center; text-align: left;}
ul.accordion > li > ul > li > ul > li { background:#FFF; border-bottom:1px dotted #888;}
ul.accordion > li > ul > li > ul > li:last-child { border:none;}
/**/


@media only screen and (min-width: 767px) {
	#sma_menu{
		display: none;
		}
}
	
@media only screen and (max-width: 768px) {
	
	body#sub{
	margin: 0;
	background:#FFF;
	}
	
	#subcontent{
	width: 100%;
	background: #FF00E5F;
	margin-top: 0;
	}
	
	#subcontent>img{
	width: 100%;
	float: none;
	}
	
	.links_sub{
		display: none;
	}
	
	span{
		display: none;
	}
	
	#max_menu{
		display: none;
	}
	
	
	/*スマホ用メニュー*/
  #menu{
    display: none;
  }
  #menu li{
    width: 100%;
  }
	#menu li{
		width: 100%;
		font-size: 10px;
		font-weight: bold;
		color: #000;
		}
	
	#menu li a{
		display: block;
		padding: 12px 0 10px;
		background: #E5F1FF;
		}
		
	#menu li a:hover{
		background: #C7E3FF;
	}
	
	#menu li a:visited{
		color: #000;
	}
	
	#toggle{
		display: block;
		position: relative;
		width: 100%;
		background: #09007e;
		font-size:15px;
		font-weight:bold;
		color:#FFFFFF;
	}
	
	#toggle a{
		display: block;
		position: relative;
		padding: 12px 0 10px;
		border-bottom: 1px solid #444;
		color: #FFF;
		text-align: center;
		text-decoration: none;
	}
	
	/*右側メニューアイコン作成*/
	#toggle:before{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 90%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    background: #fff;
  }
  
  #toggle a:before, #toggle a:after{
    display: block;
    content: "";
    position: absolute;
    top: 50%;
    left: 90%;
    width: 20px;
    height: 4px;
    background: #09007e;
  }
  
  #toggle a:before{
    margin-top: -6px;
  }
  
  #toggle a:after{
    margin-top: 2px;
  }
}


/* CSS Document */
